VMware Workstation 14 retira soporte a CPU antiguas, impidiendo arrancar máquinas virtuales

Escrito por Sergio De Luz

VMware Workstation es, posiblemente, el software para la creación de máquinas virtuales más conocido y utilizado. Este software es compatible tanto con sistemas operativos Windows como también Linux, además, también es compatible con macOS con el nombre de VMware Fusion. La empresa, en su última versión VMware Workstation 14, ha retirado el soporte a procesadores antiguos, si los usuarios actualizan desde la versión VMware Workstation 12, no podrán arrancar sus máquinas virtuales.

VMware Workstation 14 retira el soporte a CPU antiguas

En los requisitos del sistema del nuevo VMware Workstation 14, encontramos que todos los procesadores lanzados en el año 2011 y posteriores, son compatibles con esta nueva versión. Aunque tenemos algunas excepciones en las que VMware Workstation 14 no funcionará:

  • Los procesadores Intel Atom “Bonnell” no tienen soporte, como los Atom Z670/Z650 y el N570 entre otros.
  • Los procesadores Intel Atom “Saltwell” de 2012 tampoco tienen soporte en esta nueva versión, como por ejemplo los Atom D2700/D2500, N2800/N2600 y también el S1200 entre otros.
  • Los procesadores AMD basados en “Llano” y “Bobcat” tampoco tienen soporte en esta nueva versión.

No obstante, VMware sí ha proporcionado compatibilidad con procesadores Intel Westmere del año 2010, como por ejemplo los Xeon 5600/3600 y también los Intel Core i7-970, i7-980 y i7-990.

This Host Does Not Support Virtualizing Real Mode

El mensaje “This Host Does Not Support Virtualizing Real Mode” lo recibirás en cuanto intentes arrancar una máquina virtual con procesador no compatible, no importa que sea una VM nueva o una máquina virtual creada con VMware Workstation 12, no podrás arrancarla.

En nuestro caso, tenemos un Intel Core i5-760 “Lynnfield” del año 2010, el cual no se encuentra dentro de los procesadores soportados. Con la versión VMware Workstation 12 podíamos ejecutar las máquinas virtuales sin problemas, pero ahora con la nueva versión VMware Workstation 14 no podemos ni crear máquinas nuevas, ni ejecutar las que ya teníamos, únicamente por la retirada del soporte a CPU antiguas.

Además del mensaje que os hemos puesto anteriormente, también nos señala lo siguiente:

The Intel "VMX Unrestricted Guest" feature is necessary to run this virtual machine on an Intel Processor.

Module 'CPUIDEarly' power on failed.

Failed to start the virtual machine.

En los foros de VMware muchos usuarios están posteando este problema que a nosotros se nos ha presentado justo hoy, la única solución es seguir utilizando la versión antigua, ya que no cumplimos con los requisitos de CPU de la nueva versión. La única solución es seguir utilizando la versión 12.

En VMware Fusion para macOS también ocurre lo mismo

Este “problema” de compatibilidad también lo tenemos presente en VMware Fusion para sistemas macOS, si no tenemos una CPU de después del 2011 no podremos arrancar ninguna máquina virtual que ya tengamos creada, y tendremos que reinstalar la versión antigua para poder hacerlo.

Nosotros hemos comprobado que una CPU AMD Phenom II 955 del año 2009 sí puede arrancar máquinas virtuales con el nuevo VMware Workstation 14, por lo que en el caso de AMD es posible que si tienes CPU de antes del año 2011 sí puedas seguir utilizándolo sin problemas.

Teniendo en cuenta todo esto, es recomendable que antes de que actualices a la nueva versión VMware Workstation 14, te asegures bien que tu CPU sí es compatible, ya que de lo contrario tendrás que usar la versión anterior.

Últimos análisis

Valoración RZ
9
Valoración RZ
6
Valoración RZ
8
Valoración RZ
10
Valoración RZ
10
Valoración RZ
9
Valoración RZ
9
Valoración RZ
10